Summary: Console Server software for Fermilab
Name: console-software
Version: 1.0
Release: 3
Packager: Dan Yocum, Fermilab <yocum@fnal.gov>
Vendor: Fermilab
Copyright: GPL
Group: Fermi
Source: console-software.tgz
Distribution: Fermi Red Hat v5.2.1
URL: http://www.fnal.gov/cd/unix/linux/
Requires: console-kernel, console-devices 
BuildRoot: /var/tmp/console-software
BuildArch: i386

%description
This package can only be used with Cyclom-Y serial boards from Cyclades.  It 
It includes the console server software (binaries and source), conserver.  
Several modified configuration files are included; see the listing for which 
ones.

%prep

%install
mkdir -p ${RPM_BUILD_ROOT}
cd ${RPM_BUILD_ROOT}
tar -xvzpf ${RPM_SOURCE_DIR}/console-software.tgz


%files
/root/.bashrc
%config /var/spool/cron/root
%dir /etc/rc.d/init.d/
%config /etc/rc.d/init.d/conserver
/etc/rc.d/rc3.d/S90conserver
/etc/rc.d/rc5.d/S90conserver
/etc/services
%dir /usr/farm
/usr/farm/lost+found
%dir /usr/farm/bin
/usr/farm/bin/conserver
/usr/farm/bin/console
/usr/farm/bin/startserver
/usr/farm/bin/cons
/usr/farm/bin/restartserver
/usr/farm/bin/stopserver
/usr/farm/bin/installme
/usr/farm/bin/cons.ibm
/usr/farm/bin/consfront.tcl
/usr/farm/bin/cons.tcl
/usr/farm/bin/cons.rcp.swp
/usr/farm/bin/cons.rcp
/usr/farm/bin/prunelogs
/usr/farm/bin/testme
/usr/farm/bin/.crontab
/usr/farm/bin/haltallnodes
/usr/farm/bin/rgang
%dir /usr/farm/src
%dir /usr/farm/src/consoles
%dir /usr/farm/src/consoles/conserver-7.4
/usr/farm/src/consoles/conserver-7.4/Distfile
/usr/farm/src/consoles/conserver-7.4/Make.host
/usr/farm/src/consoles/conserver-7.4/Makefile
/usr/farm/src/consoles/conserver-7.4/README
%dir /usr/farm/src/consoles/conserver-7.4/etc
%dir /usr/farm/src/consoles/conserver-7.4/etc/conserver
/usr/farm/src/consoles/conserver-7.4/etc/conserver/Distfile
/usr/farm/src/consoles/conserver-7.4/etc/conserver/INSTALL
/usr/farm/src/consoles/conserver-7.4/etc/conserver/Make.host
/usr/farm/src/consoles/conserver-7.4/etc/conserver/Makefile
/usr/farm/src/consoles/conserver-7.4/etc/conserver/README
/usr/farm/src/consoles/conserver-7.4/etc/conserver/Sun-serial
/usr/farm/src/consoles/conserver-7.4/etc/conserver/TODO
/usr/farm/src/consoles/conserver-7.4/etc/conserver/access.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/access.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/client.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/client.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/cons.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/consent.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/consent.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.m
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.man
/usr/farm/src/consoles/conserver-7.4/etc/conserver/daemon.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/daemon.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/fallback.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/group.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/group.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/identd.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/machine.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/master.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/master.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/readcfg.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/readcfg.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/stamper.sh
/usr/farm/src/consoles/conserver-7.4/etc/conserver/vty.boot
/usr/farm/src/consoles/conserver-7.4/etc/conserver/vty.ttys
%dir /usr/farm/src/consoles/conserver-7.4/etc/conserver/Tests
/usr/farm/src/consoles/conserver-7.4/etc/conserver/Tests/temp.cf
/usr/farm/src/consoles/conserver-7.4/etc/conserver/FERMI-README
/usr/farm/src/consoles/conserver-7.4/etc/conserver/main.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/group.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/main.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/access.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/client.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/consent.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/daemon.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/main.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/master.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/readcfg.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/fallback.o
/usr/farm/src/consoles/conserver-7.4/etc/conserver/consent.c.old
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver
/usr/farm/src/consoles/conserver-7.4/etc/conserver/group.c.orig
%dir /usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/Makefile
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/README
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/Sun-serial
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/cons.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/Distfile
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/conserver.8l
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/INSTALL
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/stamper.sh
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/group.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/consent.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/readcfg.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/access.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/access.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/client.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/consent.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/group.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/master.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/readcfg.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/client.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/main.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/main.h
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/master.h
%dir /usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/NEW
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/NEW/consent.c
/usr/farm/src/consoles/conserver-7.4/etc/conserver/conserver.old/NEW/master.c
%dir /usr/farm/src/consoles/conserver-7.4/etc/console
/usr/farm/src/consoles/conserver-7.4/etc/console/Distfile
/usr/farm/src/consoles/conserver-7.4/etc/console/INSTALL
/usr/farm/src/consoles/conserver-7.4/etc/console/Make.host
/usr/farm/src/consoles/conserver-7.4/etc/console/Makefile
/usr/farm/src/consoles/conserver-7.4/etc/console/README
/usr/farm/src/consoles/conserver-7.4/etc/console/console.m
/usr/farm/src/consoles/conserver-7.4/etc/console/console.man
/usr/farm/src/consoles/conserver-7.4/etc/console/main.h
/usr/farm/src/consoles/conserver-7.4/etc/console/main.o
/usr/farm/src/consoles/conserver-7.4/etc/console/main.c
/usr/farm/src/consoles/conserver-7.4/etc/console/console
%dir /usr/farm/src/consoles/conserver-7.4/etc/autologin
/usr/farm/src/consoles/conserver-7.4/etc/autologin/Distfile
/usr/farm/src/consoles/conserver-7.4/etc/autologin/INSTALL
/usr/farm/src/consoles/conserver-7.4/etc/autologin/Make.host
/usr/farm/src/consoles/conserver-7.4/etc/autologin/Makefile
/usr/farm/src/consoles/conserver-7.4/etc/autologin/README
/usr/farm/src/consoles/conserver-7.4/etc/autologin/TODO
/usr/farm/src/consoles/conserver-7.4/etc/autologin/autolocal.ksh
/usr/farm/src/consoles/conserver-7.4/etc/autologin/autologin.c
/usr/farm/src/consoles/conserver-7.4/etc/autologin/autologin.m
/usr/farm/src/consoles/conserver-7.4/etc/autologin/autologin.man
/usr/farm/src/consoles/conserver-7.4/etc/autologin/autologin.mh
/usr/farm/src/consoles/conserver-7.4/etc/autologin/machine.h
/usr/farm/src/consoles/conserver-7.4/etc/autologin/autologin.o
/usr/farm/src/consoles/conserver-7.4/etc/autologin/main.c
/usr/farm/src/consoles/conserver-7.4/etc/autologin/main.h
/usr/farm/src/consoles/conserver-7.4/etc/autologin/main.o
%dir /usr/farm/src/consoles/conserver-7.4/lib
%dir /usr/farm/src/consoles/conserver-7.4/lib/conserver.cf
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/Distfile
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/INSTALL
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/Make.host
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/Makefile
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/README
%config /usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/conserver.cf
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/conserver.cf.man
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/dummy.cf
/usr/farm/src/consoles/conserver-7.4/lib/conserver.cf/label.ps
/usr/farm/src/consoles/conserver-7.4/sourceme
%dir /usr/farm/src/consoles/msrc-4.18
/usr/farm/src/consoles/msrc-4.18/Distfile
/usr/farm/src/consoles/msrc-4.18/INSTALL
/usr/farm/src/consoles/msrc-4.18/Make.host
%dir /usr/farm/src/consoles/msrc-4.18/Admin
/usr/farm/src/consoles/msrc-4.18/Admin/Distfile
/usr/farm/src/consoles/msrc-4.18/Admin/Levers
/usr/farm/src/consoles/msrc-4.18/Admin/Macros
/usr/farm/src/consoles/msrc-4.18/Admin/Make.host
/usr/farm/src/consoles/msrc-4.18/Admin/Makefile
/usr/farm/src/consoles/msrc-4.18/Admin/README
/usr/farm/src/consoles/msrc-4.18/Admin/Targets
%dir /usr/farm/src/consoles/msrc-4.18/Admin/bin
/usr/farm/src/consoles/msrc-4.18/Admin/bin/mkms
/usr/farm/src/consoles/msrc-4.18/Admin/bin/mkpkg
/usr/farm/src/consoles/msrc-4.18/Admin/bin/mksrc
%dir /usr/farm/src/consoles/msrc-4.18/Admin/docs
/usr/farm/src/consoles/msrc-4.18/Admin/docs/TODO
/usr/farm/src/consoles/msrc-4.18/Admin/docs/index.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/m4.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/make.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/master.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/meta.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/nfs.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/pre-req.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/single.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/summary.html
/usr/farm/src/consoles/msrc-4.18/Admin/docs/tools.html
/usr/farm/src/consoles/msrc-4.18/Admin/lib
%dir /usr/farm/src/consoles/msrc-4.18/Admin/master
/usr/farm/src/consoles/msrc-4.18/Admin/master/Distfile
/usr/farm/src/consoles/msrc-4.18/Admin/master/Makefile
/usr/farm/src/consoles/msrc-4.18/Admin/master/data
/usr/farm/src/consoles/msrc-4.18/Admin/master/dead
/usr/farm/src/consoles/msrc-4.18/Admin/master/genc
/usr/farm/src/consoles/msrc-4.18/Admin/master/gnu
/usr/farm/src/consoles/msrc-4.18/Admin/master/libc
/usr/farm/src/consoles/msrc-4.18/Admin/master/multiplec
/usr/farm/src/consoles/msrc-4.18/Admin/master/pkg
/usr/farm/src/consoles/msrc-4.18/Admin/master/script
/usr/farm/src/consoles/msrc-4.18/Admin/master/singlec
/usr/farm/src/consoles/msrc-4.18/Admin/master/src
/usr/farm/src/consoles/msrc-4.18/Admin/master/toplevel
%dir /usr/farm/src/consoles/msrc-4.18/Admin/meta
/usr/farm/src/consoles/msrc-4.18/Admin/meta/Distfile
/usr/farm/src/consoles/msrc-4.18/Admin/meta/Makefile
/usr/farm/src/consoles/msrc-4.18/Admin/meta/dir
/usr/farm/src/consoles/msrc-4.18/Admin/meta/toplevel
%dir /usr/farm/src/consoles/msrc-4.18/Admin/papers
/usr/farm/src/consoles/msrc-4.18/Admin/papers/distrib.ms
/usr/farm/src/consoles/msrc-4.18/Admin/papers/msrc.ms
/usr/farm/src/consoles/msrc-4.18/Admin/papers/new-platform
/usr/farm/src/consoles/msrc-4.18/Admin/papers/rcs.html
/usr/farm/src/consoles/msrc-4.18/Admin/papers/release.ms
%dir /usr/farm/src/consoles/msrc-4.18/Admin/platform
/usr/farm/src/consoles/msrc-4.18/Admin/platform/data
/usr/farm/src/consoles/msrc-4.18/Admin/platform/dead
/usr/farm/src/consoles/msrc-4.18/Admin/platform/genc
/usr/farm/src/consoles/msrc-4.18/Admin/platform/gnu
/usr/farm/src/consoles/msrc-4.18/Admin/platform/libc
/usr/farm/src/consoles/msrc-4.18/Admin/platform/multiplec
/usr/farm/src/consoles/msrc-4.18/Admin/platform/pkg
/usr/farm/src/consoles/msrc-4.18/Admin/platform/script
/usr/farm/src/consoles/msrc-4.18/Admin/platform/singlec
/usr/farm/src/consoles/msrc-4.18/Admin/platform/src
/usr/farm/src/consoles/msrc-4.18/Admin/platform/toplevel
/usr/farm/src/consoles/msrc-4.18/Makefile
/usr/farm/src/consoles/msrc-4.18/README
/usr/farm/src/consoles/msrc-4.18/Pkgs
%dir /usr/farm/src/consoles/msrc-4.18/local
/usr/farm/src/consoles/msrc-4.18/local/Distfile
/usr/farm/src/consoles/msrc-4.18/local/Make.host
/usr/farm/src/consoles/msrc-4.18/local/Makefile
/usr/farm/src/consoles/msrc-4.18/local/README
%dir /usr/farm/src/consoles/msrc-4.18/local/bin
%dir /usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/Distfile
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/Make.host
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/Makefile
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/README
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/TODO
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/machine.h
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/rcsvg.m
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/rcsvg.man
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/util.c
/usr/farm/src/consoles/msrc-4.18/local/bin/rcsvg/util.h
/usr/farm/src/consoles/msrc-4.18/local/doc
%dir /usr/farm/src/consoles/msrc-4.18/local/etc
%dir /usr/farm/src/consoles/msrc-4.18/local/etc/distrib
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Distfile
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/INSTALL
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Make.host
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Makefile
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/README
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/TODO
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/distrib.c
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/distrib.h
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/distrib.m
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/distrib.man
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/envlist.c
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/envlist.h
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/machine.h
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/support.m
%dir /usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example/Distfile
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example/README
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example/cfg.mcf
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example/hostname
%config /usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example/printer.cf
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example/remove-lines.m4
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Example/test.cf
%dir /usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Scripts
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Scripts/expound.sh
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Scripts/minfo.sh
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Scripts/mkremote.sh
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/Scripts/servo.sh
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/prog.c
/usr/farm/src/consoles/msrc-4.18/local/etc/distrib/prog.h
%dir /usr/farm/src/consoles/msrc-4.18/local/lib
%dir /usr/farm/src/consoles/msrc-4.18/local/lib/distrib
/usr/farm/src/consoles/msrc-4.18/local/lib/distrib/Distfile
/usr/farm/src/consoles/msrc-4.18/local/lib/distrib/Make.host
/usr/farm/src/consoles/msrc-4.18/local/lib/distrib/Makefile
/usr/farm/src/consoles/msrc-4.18/local/lib/distrib/README
%config /usr/farm/src/consoles/msrc-4.18/local/lib/distrib/distrib.cf
/usr/farm/src/consoles/msrc-4.18/local/lib/distrib/distrib.cf.man
/usr/farm/src/consoles/msrc-4.18/local/lib/distrib/local.defs
%config /usr/farm/src/consoles/msrc-4.18/local/lib/distrib/null.cf
%dir /usr/farm/src/consoles/msrc0-0.6
/usr/farm/src/consoles/msrc0-0.6/Make.host
/usr/farm/src/consoles/msrc0-0.6/README
/usr/farm/src/consoles/msrc0-0.6/makeme
%dir /usr/farm/src/consoles/msrc0-0.6/msrc
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/README
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Changes
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/README
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/TODO
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/atoc.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/atoc.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/check.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/check.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/emit.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/emit.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/key.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/key.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/list.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/list.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/machine.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/main.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/main.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkman.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkusage.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkusage.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/option.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/option.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/parser.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/parser.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/routine.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/routine.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/scan.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/scan.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/scan.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/stracc.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/stracc.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/type.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/type.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/uniq.awk
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/TODO
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/machine.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/test.c
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/A.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/T.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/TODO
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Template.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/bytes.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/client.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/client.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_add.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_add.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_cd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_cd.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_echo.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_exec.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_exec.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_exit.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_help.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_help.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_macro.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_merge.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_parse.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_parse.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_shell.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_shell.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_source.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_source.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_umask.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_umask.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_version.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/date.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/dir.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/dir_check.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/dir_check.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.info
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_cgi.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_cmd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_date.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_dir.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_dumpdates.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_enum.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/getopt.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_fts.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_filter.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_glob.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_lex.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_macro.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_mult.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_nettime.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_rc.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_server.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_time.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_timebox.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/getopt.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/getopt.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/glob_ieee.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/glob_ieee.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/hosttype.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/hosttype.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/inches.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/mkcmd.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/rc.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/seconds.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/server.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/server.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/socket.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/socket.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/socket.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_control.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_datehdr.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_filter.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_fts.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_help.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_lex.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_lex.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_noargs.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_targets.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_version.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_xdev.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/time.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/time_tz.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/timebox.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_by.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_cgi.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_cgi.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_client.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_client.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_daemon.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_date.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_daemon.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_daemon.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_date.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_date.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fgetln.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fgetln.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fts.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fts.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_glob.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_home.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_home.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_mult.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_mult.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_mult.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_rc.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_rc.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_rc.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_server.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_server.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_socket.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_socket.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_socket.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_timebox.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_timebox.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_timebox.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_tmp.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_username.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_username.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_whittle.m
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/README
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/avl.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/avl.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/ckpass.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/ckpass.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/explode.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/identd.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/identd.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/identd.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/scandir.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/setenv.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/srtunq.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/srtunq.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/srtunq.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/strcasecmp.c
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/README
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/Changes
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/README
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/TODO
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/atoc.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/atoc.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/check.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/check.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/emit.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/emit.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/key.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/key.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/list.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/list.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/machine.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/main.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/main.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkcmd.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkcmd.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkcmd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkcmd.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkcmd.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkman.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkusage.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/mkusage.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/option.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/option.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/parser.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/parser.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/routine.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/routine.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/scan.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/scan.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/scan.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/stracc.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/stracc.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/type.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/type.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/mkcmd/uniq.awk
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/TODO
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/explode.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/explode.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/explode.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/explode.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/machine.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/test.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/main.o
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/explode.o
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/main.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/main.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/bin/explode/explode
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/A.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/T.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/TODO
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/Template.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/bytes.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/client.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/client.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_add.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_add.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_cd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_cd.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_echo.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_exec.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_exec.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_exit.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_help.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_help.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_macro.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_merge.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_parse.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_parse.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_shell.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_shell.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_source.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_source.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_umask.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_umask.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/cmd_version.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/date.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/dir.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/dir_check.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/dir_check.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/enum.info
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/enum.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/enum.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/enum.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/enum.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_cgi.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_cmd.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_date.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_dir.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_dumpdates.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_enum.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/getopt.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_fts.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_filter.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_glob.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_lex.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_macro.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_mult.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_nettime.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_rc.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_server.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_time.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/example_timebox.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/getopt.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/getopt.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/glob_ieee.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/glob_ieee.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/hosttype.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/hosttype.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/inches.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/mkcmd.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/rc.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/seconds.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/server.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/server.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/socket.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/socket.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/socket.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_control.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_datehdr.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_filter.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_fts.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_help.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_lex.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_lex.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_macro.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_macro.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_macro.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_macro.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_noargs.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_targets.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_version.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/std_xdev.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/time.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/time_tz.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/timebox.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_by.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_cgi.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_cgi.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_client.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_client.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_daemon.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_date.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_daemon.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_daemon.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_date.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_date.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_fgetln.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_fgetln.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_fts.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_fts.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_glob.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_home.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_home.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_mult.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_mult.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_mult.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_rc.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_rc.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_rc.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_server.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_server.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_socket.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_socket.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_socket.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_time.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_time.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_time.mh
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_time.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_timebox.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_timebox.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_timebox.mi
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_tmp.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_username.m
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_username.mc
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/mkcmd/util_whittle.m
%dir /usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/Distfile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/Make.host
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/Makefile
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/README
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/avl.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/avl.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/ckpass.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/ckpass.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/explode.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/identd.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/identd.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/identd.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/scandir.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/setenv.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/srtunq.c
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/srtunq.h
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/srtunq.man
/usr/farm/src/consoles/msrc0-0.6/msrc/local/mkcmd-8.10.old/lib/explode/strcasecmp.c
/usr/farm/src/consoles/msrc-4.18.tar
/usr/farm/src/consoles/msrc0-0.6.tar
/usr/farm/src/consoles/mkcmd-8.10.tar
/usr/farm/src/consoles/sourceme
/usr/farm/src/msrc-4.18.tar
/usr/farm/src/msrc0-0.6.tar
%dir /usr/farm/src/msrc0-0.6
/usr/farm/src/msrc0-0.6/Make.host
/usr/farm/src/msrc0-0.6/README
/usr/farm/src/msrc0-0.6/makeme
%dir /usr/farm/src/msrc0-0.6/msrc
%dir /usr/farm/src/msrc0-0.6/msrc/local
%dir /usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/Distfile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/Make.host
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/Makefile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/README
%dir /usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin
%dir /usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Changes
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Distfile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Make.host
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/Makefile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/README
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/TODO
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/atoc.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/atoc.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/check.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/check.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/emit.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/emit.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/key.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/key.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/list.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/list.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/machine.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/main.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/main.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.man
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkcmd.mh
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkman.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkusage.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/mkusage.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/option.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/option.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/parser.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/parser.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/routine.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/routine.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/scan.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/scan.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/scan.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/stracc.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/stracc.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/type.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/type.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/mkcmd/uniq.awk
%dir /usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/Distfile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/Make.host
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/Makefile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/TODO
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/explode.man
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/machine.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/bin/explode/test.c
%dir /usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib
%dir /usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/A.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Distfile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Make.host
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Makefile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/T.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/TODO
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/Template.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/bytes.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/client.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/client.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_add.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_add.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_cd.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_cd.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_echo.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_exec.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_exec.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_exit.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_help.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_help.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_macro.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_merge.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_parse.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_parse.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_shell.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_shell.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_source.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_source.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_umask.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_umask.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/cmd_version.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/date.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/dir.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/dir_check.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/dir_check.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.info
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.mh
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/enum.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_cgi.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_cmd.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_date.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_dir.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_dumpdates.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_enum.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/getopt.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_fts.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_filter.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_glob.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_lex.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_macro.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_mult.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_nettime.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_rc.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_server.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_time.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/example_timebox.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/getopt.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/getopt.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/glob_ieee.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/glob_ieee.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/hosttype.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/hosttype.mh
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/inches.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/mkcmd.man
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/rc.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/seconds.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/server.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/server.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/socket.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/socket.mh
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/socket.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_control.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_datehdr.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_filter.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_fts.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_help.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_lex.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_lex.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.mh
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_macro.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_noargs.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_targets.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_version.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/std_xdev.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/time.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/time_tz.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/timebox.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_by.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_cgi.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_cgi.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_client.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_client.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_daemon.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_date.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_daemon.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_daemon.mh
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_date.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_date.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fgetln.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fgetln.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fts.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_fts.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_glob.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_home.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_home.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_mult.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_mult.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_mult.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_rc.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_rc.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_rc.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_server.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_server.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_socket.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_socket.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_socket.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.mh
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_time.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_timebox.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_timebox.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_timebox.mi
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_tmp.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_username.m
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_username.mc
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/mkcmd/util_whittle.m
%dir /usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/Distfile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/Make.host
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/Makefile
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/README
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/avl.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/avl.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/ckpass.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/ckpass.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/explode.man
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/identd.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/identd.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/identd.man
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/scandir.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/setenv.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/srtunq.c
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/srtunq.h
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/srtunq.man
/usr/farm/src/msrc0-0.6/msrc/local/mkcmd-8.10/lib/explode/strcasecmp.c
/usr/farm/src/mkcmd-8.10.tar
/usr/farm/src/conserver-7.4.tar
/usr/farm/src/work
/usr/farm/src/sourceme
%dir /usr/farm/src/lib
%dir /usr/farm/src/lib/mkcmd
/usr/farm/src/lib/mkcmd/Template.m
/usr/farm/src/lib/mkcmd/bytes.m
/usr/farm/src/lib/mkcmd/client.m
/usr/farm/src/lib/mkcmd/client.mi
/usr/farm/src/lib/mkcmd/cmd.m
/usr/farm/src/lib/mkcmd/cmd.mc
/usr/farm/src/lib/mkcmd/cmd.mi
/usr/farm/src/lib/mkcmd/cmd_add.m
/usr/farm/src/lib/mkcmd/cmd_add.mc
/usr/farm/src/lib/mkcmd/cmd_cd.m
/usr/farm/src/lib/mkcmd/cmd_cd.mc
/usr/farm/src/lib/mkcmd/cmd_echo.m
/usr/farm/src/lib/mkcmd/cmd_exec.m
/usr/farm/src/lib/mkcmd/cmd_exec.mc
/usr/farm/src/lib/mkcmd/cmd_exit.m
/usr/farm/src/lib/mkcmd/cmd_help.m
/usr/farm/src/lib/mkcmd/cmd_help.mc
/usr/farm/src/lib/mkcmd/cmd_macro.m
/usr/farm/src/lib/mkcmd/cmd_merge.m
/usr/farm/src/lib/mkcmd/cmd_parse.m
/usr/farm/src/lib/mkcmd/cmd_parse.mc
/usr/farm/src/lib/mkcmd/cmd_shell.m
/usr/farm/src/lib/mkcmd/cmd_shell.mc
/usr/farm/src/lib/mkcmd/cmd_source.m
/usr/farm/src/lib/mkcmd/cmd_source.mc
/usr/farm/src/lib/mkcmd/cmd_umask.m
/usr/farm/src/lib/mkcmd/cmd_umask.mc
/usr/farm/src/lib/mkcmd/cmd_version.m
/usr/farm/src/lib/mkcmd/date.m
/usr/farm/src/lib/mkcmd/dir.m
/usr/farm/src/lib/mkcmd/dir_check.m
/usr/farm/src/lib/mkcmd/dir_check.mc
/usr/farm/src/lib/mkcmd/example_cgi.m
/usr/farm/src/lib/mkcmd/enum.m
/usr/farm/src/lib/mkcmd/enum.mc
/usr/farm/src/lib/mkcmd/enum.mh
/usr/farm/src/lib/mkcmd/enum.mi
/usr/farm/src/lib/mkcmd/enum.info
/usr/farm/src/lib/mkcmd/example_cmd.m
/usr/farm/src/lib/mkcmd/example_date.m
/usr/farm/src/lib/mkcmd/example_dir.m
/usr/farm/src/lib/mkcmd/example_dumpdates.m
/usr/farm/src/lib/mkcmd/example_enum.m
/usr/farm/src/lib/mkcmd/example_filter.m
/usr/farm/src/lib/mkcmd/example_fts.m
/usr/farm/src/lib/mkcmd/example_glob.m
/usr/farm/src/lib/mkcmd/example_lex.m
/usr/farm/src/lib/mkcmd/example_macro.m
/usr/farm/src/lib/mkcmd/example_mult.m
/usr/farm/src/lib/mkcmd/example_nettime.m
/usr/farm/src/lib/mkcmd/example_rc.m
/usr/farm/src/lib/mkcmd/example_server.m
/usr/farm/src/lib/mkcmd/example_time.m
/usr/farm/src/lib/mkcmd/example_timebox.m
/usr/farm/src/lib/mkcmd/glob_ieee.m
/usr/farm/src/lib/mkcmd/getopt.m
/usr/farm/src/lib/mkcmd/getopt.mc
/usr/farm/src/lib/mkcmd/getopt.mi
/usr/farm/src/lib/mkcmd/glob_ieee.mc
/usr/farm/src/lib/mkcmd/hosttype.m
/usr/farm/src/lib/mkcmd/hosttype.mh
/usr/farm/src/lib/mkcmd/inches.m
/usr/farm/src/lib/mkcmd/rc.m
/usr/farm/src/lib/mkcmd/seconds.m
/usr/farm/src/lib/mkcmd/server.m
/usr/farm/src/lib/mkcmd/server.mi
/usr/farm/src/lib/mkcmd/socket.m
/usr/farm/src/lib/mkcmd/socket.mh
/usr/farm/src/lib/mkcmd/socket.mi
/usr/farm/src/lib/mkcmd/std_control.m
/usr/farm/src/lib/mkcmd/std_datehdr.m
/usr/farm/src/lib/mkcmd/std_filter.m
/usr/farm/src/lib/mkcmd/std_fts.m
/usr/farm/src/lib/mkcmd/std_help.m
/usr/farm/src/lib/mkcmd/std_lex.m
/usr/farm/src/lib/mkcmd/std_lex.mc
/usr/farm/src/lib/mkcmd/std_macro.m
/usr/farm/src/lib/mkcmd/std_macro.mc
/usr/farm/src/lib/mkcmd/std_macro.mh
/usr/farm/src/lib/mkcmd/std_macro.mi
/usr/farm/src/lib/mkcmd/std_noargs.m
/usr/farm/src/lib/mkcmd/std_targets.m
/usr/farm/src/lib/mkcmd/std_version.m
/usr/farm/src/lib/mkcmd/std_xdev.m
/usr/farm/src/lib/mkcmd/time.m
/usr/farm/src/lib/mkcmd/time_tz.m
/usr/farm/src/lib/mkcmd/timebox.m
/usr/farm/src/lib/mkcmd/util_by.m
/usr/farm/src/lib/mkcmd/util_cgi.m
/usr/farm/src/lib/mkcmd/util_cgi.mc
/usr/farm/src/lib/mkcmd/util_client.m
/usr/farm/src/lib/mkcmd/util_client.mc
/usr/farm/src/lib/mkcmd/util_daemon.m
/usr/farm/src/lib/mkcmd/util_daemon.mc
/usr/farm/src/lib/mkcmd/util_daemon.mh
/usr/farm/src/lib/mkcmd/util_date.m
/usr/farm/src/lib/mkcmd/util_date.mc
/usr/farm/src/lib/mkcmd/util_date.mi
/usr/farm/src/lib/mkcmd/util_fgetln.m
/usr/farm/src/lib/mkcmd/util_fgetln.mc
/usr/farm/src/lib/mkcmd/util_fts.m
/usr/farm/src/lib/mkcmd/util_fts.mc
/usr/farm/src/lib/mkcmd/util_glob.m
/usr/farm/src/lib/mkcmd/util_home.m
/usr/farm/src/lib/mkcmd/util_home.mc
/usr/farm/src/lib/mkcmd/util_mult.m
/usr/farm/src/lib/mkcmd/util_mult.mc
/usr/farm/src/lib/mkcmd/util_mult.mi
/usr/farm/src/lib/mkcmd/util_rc.m
/usr/farm/src/lib/mkcmd/util_rc.mc
/usr/farm/src/lib/mkcmd/util_rc.mi
/usr/farm/src/lib/mkcmd/util_server.m
/usr/farm/src/lib/mkcmd/util_server.mc
/usr/farm/src/lib/mkcmd/util_socket.m
/usr/farm/src/lib/mkcmd/util_socket.mc
/usr/farm/src/lib/mkcmd/util_time.m
/usr/farm/src/lib/mkcmd/util_socket.mi
/usr/farm/src/lib/mkcmd/util_time.mc
/usr/farm/src/lib/mkcmd/util_time.mh
/usr/farm/src/lib/mkcmd/util_time.mi
/usr/farm/src/lib/mkcmd/util_timebox.m
/usr/farm/src/lib/mkcmd/util_timebox.mc
/usr/farm/src/lib/mkcmd/util_timebox.mi
/usr/farm/src/lib/mkcmd/util_tmp.m
/usr/farm/src/lib/mkcmd/util_username.m
/usr/farm/src/lib/mkcmd/util_username.mc
/usr/farm/src/lib/mkcmd/util_whittle.m
%dir /usr/farm/src/conserver-7.4
/usr/farm/src/conserver-7.4/Distfile
/usr/farm/src/conserver-7.4/Make.host
/usr/farm/src/conserver-7.4/Makefile
/usr/farm/src/conserver-7.4/README
%dir /usr/farm/src/conserver-7.4/etc
%dir /usr/farm/src/conserver-7.4/etc/conserver
/usr/farm/src/conserver-7.4/etc/conserver/Distfile
/usr/farm/src/conserver-7.4/etc/conserver/INSTALL
/usr/farm/src/conserver-7.4/etc/conserver/Make.host
/usr/farm/src/conserver-7.4/etc/conserver/Makefile
/usr/farm/src/conserver-7.4/etc/conserver/README
/usr/farm/src/conserver-7.4/etc/conserver/Sun-serial
/usr/farm/src/conserver-7.4/etc/conserver/TODO
/usr/farm/src/conserver-7.4/etc/conserver/access.c
/usr/farm/src/conserver-7.4/etc/conserver/access.h
/usr/farm/src/conserver-7.4/etc/conserver/client.c
/usr/farm/src/conserver-7.4/etc/conserver/client.h
/usr/farm/src/conserver-7.4/etc/conserver/cons.h
/usr/farm/src/conserver-7.4/etc/conserver/consent.c
/usr/farm/src/conserver-7.4/etc/conserver/consent.h
/usr/farm/src/conserver-7.4/etc/conserver/conserver.m
/usr/farm/src/conserver-7.4/etc/conserver/conserver.man
/usr/farm/src/conserver-7.4/etc/conserver/daemon.c
/usr/farm/src/conserver-7.4/etc/conserver/daemon.h
/usr/farm/src/conserver-7.4/etc/conserver/fallback.c
/usr/farm/src/conserver-7.4/etc/conserver/group.c
/usr/farm/src/conserver-7.4/etc/conserver/group.h
/usr/farm/src/conserver-7.4/etc/conserver/identd.c
/usr/farm/src/conserver-7.4/etc/conserver/machine.h
/usr/farm/src/conserver-7.4/etc/conserver/master.c
/usr/farm/src/conserver-7.4/etc/conserver/master.h
/usr/farm/src/conserver-7.4/etc/conserver/readcfg.c
/usr/farm/src/conserver-7.4/etc/conserver/readcfg.h
/usr/farm/src/conserver-7.4/etc/conserver/stamper.sh
/usr/farm/src/conserver-7.4/etc/conserver/vty.boot
/usr/farm/src/conserver-7.4/etc/conserver/vty.ttys
%dir /usr/farm/src/conserver-7.4/etc/conserver/Tests
/usr/farm/src/conserver-7.4/etc/conserver/Tests/temp.cf
/usr/farm/src/conserver-7.4/etc/conserver/main.h
/usr/farm/src/conserver-7.4/etc/conserver/group.o
/usr/farm/src/conserver-7.4/etc/conserver/main.c
/usr/farm/src/conserver-7.4/etc/conserver/access.o
/usr/farm/src/conserver-7.4/etc/conserver/client.o
/usr/farm/src/conserver-7.4/etc/conserver/consent.o
/usr/farm/src/conserver-7.4/etc/conserver/daemon.o
/usr/farm/src/conserver-7.4/etc/conserver/main.o
/usr/farm/src/conserver-7.4/etc/conserver/master.o
/usr/farm/src/conserver-7.4/etc/conserver/readcfg.o
/usr/farm/src/conserver-7.4/etc/conserver/fallback.o
/usr/farm/src/conserver-7.4/etc/conserver/conserver
/usr/farm/src/conserver-7.4/etc/conserver/master.c.save
%dir /usr/farm/src/conserver-7.4/etc/console
/usr/farm/src/conserver-7.4/etc/console/Distfile
/usr/farm/src/conserver-7.4/etc/console/INSTALL
/usr/farm/src/conserver-7.4/etc/console/Make.host
/usr/farm/src/conserver-7.4/etc/console/Makefile
/usr/farm/src/conserver-7.4/etc/console/README
/usr/farm/src/conserver-7.4/etc/console/console.m
/usr/farm/src/conserver-7.4/etc/console/console.man
/usr/farm/src/conserver-7.4/etc/console/main.h
/usr/farm/src/conserver-7.4/etc/console/main.o
/usr/farm/src/conserver-7.4/etc/console/main.c
/usr/farm/src/conserver-7.4/etc/console/console
%dir /usr/farm/src/conserver-7.4/etc/autologin
/usr/farm/src/conserver-7.4/etc/autologin/Distfile
/usr/farm/src/conserver-7.4/etc/autologin/INSTALL
/usr/farm/src/conserver-7.4/etc/autologin/Make.host
/usr/farm/src/conserver-7.4/etc/autologin/Makefile
/usr/farm/src/conserver-7.4/etc/autologin/README
/usr/farm/src/conserver-7.4/etc/autologin/TODO
/usr/farm/src/conserver-7.4/etc/autologin/autolocal.ksh
/usr/farm/src/conserver-7.4/etc/autologin/autologin.c
/usr/farm/src/conserver-7.4/etc/autologin/autologin.m
/usr/farm/src/conserver-7.4/etc/autologin/autologin.man
/usr/farm/src/conserver-7.4/etc/autologin/autologin.mh
/usr/farm/src/conserver-7.4/etc/autologin/machine.h
%dir /usr/farm/src/conserver-7.4/lib
%dir /usr/farm/src/conserver-7.4/lib/conserver.cf
/usr/farm/src/conserver-7.4/lib/conserver.cf/Distfile
/usr/farm/src/conserver-7.4/lib/conserver.cf/INSTALL
/usr/farm/src/conserver-7.4/lib/conserver.cf/Make.host
/usr/farm/src/conserver-7.4/lib/conserver.cf/Makefile
/usr/farm/src/conserver-7.4/lib/conserver.cf/README
%config /usr/farm/src/conserver-7.4/lib/conserver.cf/conserver.cf
/usr/farm/src/conserver-7.4/lib/conserver.cf/conserver.cf.man
/usr/farm/src/conserver-7.4/lib/conserver.cf/dummy.cf
/usr/farm/src/conserver-7.4/lib/conserver.cf/label.ps
%dir /usr/farm/lib
/usr/farm/lib/dummy.cf
%config /usr/farm/lib/conserver.cf.7.4
%dir /usr/farm/log
/usr/farm/log/bldconsole.cons
/usr/farm/log/test
/usr/farm/.install
/usr/farm/SAVEDlog
%dir /usr/farm/syslog
/usr/farm/syslog/farmlog

%changelog

* Thu Feb 11 1999 Dan Yocum <yocum@fnal.gov>

- initial release
